/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 13:29:42
*/


#pagecontent #headercontainer {
    display: none;
}



.pagetype-landing #pagebanner .underlay { background-image: url('http://www.library.uwa.edu.au/__data/assets/image/0011/895106/landing-ir.jpg'); }
.pagetype-landing #bodycontainer #pagecontentbox { background: url(./?a=601566) repeat-y 100% 0; }

.pagetype-landing #pagecontent .leftcol { margin-right: 260px;
    padding-left: 2em;
    background-image: none; }





.ir-quicksearch {
    border: 1px solid black;
    padding: 0 1em 1em 1em;
    margin: 2.5em 4.5em 1.5em 2.5em;
    /*margin: 1em 0 1.5em 0;*/
    background-color: white;
}
.ir-quicksearch .text-input {
    border: 1px solid #56d2e2;
    background-color: #fcfbf6;
    width: 60%;
}
.ir-quicksearch .search-input {
    background-color: black;
    border: 1px solid black;
    color: white;
    cursor: pointer;
    font: Arial, Helvetica, sans-serif;
    outline-width: 0;
    overflow: visible;
    padding: 0.25em 1em 0.35em;
    text-decoration: none;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
    } #ie6down .ir-quicksearch .search-input {
    padding: 0.08em 1em 0em;
}
#pagecontainer .ir-quicksearch h3 {
    font-weight: normal;
    font-size: 1.5em;
    margin-top: 1em;
}
.pagetype-landing #pagebanner .ir-quicksearch p {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0.8em 0 0 0;
    color: black;
}
.pagetype-landing #pagebanner .ir-quicksearch p a {
    color: #065d9a;
}

.pagetype-landing #pagecontent div.rightcol {
    min-width: 195px;
    margin-top: 1em;
}
#indexer-logos img { display: block; }
#bodycontainer #pagecontainer #pagecontent #indexer-logos .arrow { margin-left: 52px; }
#bodycontainer #pagecontainer #pagecontent #indexer-logos .gscholar { margin-left: 39px; margin-top: 24px; }
#bodycontainer #pagecontainer #pagecontent #indexer-logos .oaister { margin-left: 44px; margin-top: 20px; margin-bottom: 2em; }



/* jQuery UI Tabs */

#ir-tabpalette {
    width: 48%;
    float: left;
    margin-right: 2em;
}

#ir-tabpalette li {
    display: inline;
}
#ir-tabpalette .ui-tabs-panel li {
    display: list-item;
}
/* Skin */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}
/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}
.ui-tabs-nav, .ui-tabs-panel {
/*
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
*/
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: left;
    content: " ";
}
#bodycontainer .ui-tabs-nav li {
    float: left;
    margin: 0 1px 0 0;
    min-width: 84px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 27px 0 10px;
    background: url(http://130.95.225.200/~zeno/visualid/graphics/sites/institutional-repository/tab2.gif) no-repeat;
}
.ui-tabs-nav a,
.ui-tabs-nav a:link,
.ui-tabs-nav a:visited {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: white;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav a:hover {
    color: black;
}
.ui-tabs-nav .ui-tabs-selected a,
.ui-tabs-nav .ui-tabs-selected a:link,
.ui-tabs-nav .ui-tabs-selected a:visited {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
}
.ui-tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 22px; /* IE 6 treats height as min-height */
    min-height: 22px;
    padding-top: 6px;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border: 23px solid #7ac4d9;
    margin-top: 1px;
    padding: 1.2em;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.ui-tabs-loading em {
    /*padding: 0 0 0 20px;*/
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}





